---
- 
  type: ticket-status
  name: Talep Durumu
  name_plural: Talep Durumları
  sort_mode: SortCol
  masks: 13
  notes: |
    Talep durumları
  properties:
    title: Talep Durum Özellikleri
    instructions: Talepler Durumu üzerinde ayarlanabilen özellikler.
    flags: 1
    fields:
      - 
        type: state
        name: state
        label: Durum
        sort: 1
        flags: 487665
        configuration:
          prompt: Talebin durumu
      - 
        type: memo
        name: description
        label: Açıklama
        sort: 3
        flags: 471073
        configuration:
          rows: 2
          cols: 40
          html: false
          length: 100
  configuration:
    handler: TicketStatusList
